body{
 //background-image: url(line.jpg);
 //background-repeat: repeat;
 //background-attachment: scroll;
 background-position: top;
 background-color: #FFFFFF;
 margin: 0px;
 }


.base_block{
background-color: #FFFFFF;
top: 0px;
width: 1000px;
height: 100%;
margin: 0px;
}

.head_block{
background-color: #AFA2D8;
text-align: left;
top: 0px;
width: 1000px;
height: 20px;
margin: 0px;
vertical-align: middle;
padding: 10px 0px 10px 0px;
}

.menu_block{
background-color: #FFFFFF;
text-align: left;
top: 0px;
width: 1000px;
margin: 0px;
padding: 10px 0px 10px 0px;
}

.filter_block{
background-color: #D6EEFF;
text-align: left;
top: 0px;
width: 1000px;
margin: 0px;
padding: 0px;
}

.main_block{
background-color: #FFFFFF;
text-align: left;
top: 0px;
width: 1000px;
margin: 0px;
padding: 0px;
}

.futter_block{
background-color: #AFA2D8;
text-align: left;
top: 0px;
width: 1000px;
height: 20px;
margin: 0px;
}

.auth_block{
background-color: #AFA2D8;
text-align: center;
top: 0px;
width: 240px;
margin: 0px;
padding: 10px;
}



.menu_btn_up{
background-color:#D6EEFF; 
padding: 5px;
margin:5px 8px 5px 0px;
}

.menu_btn_up:hover{
background-color:#AFA2D8; 
padding: 5px;
margin:5px 8px 5px 0px;
}

.menu_btn_down{
background-color:#D6EEFF;
border: 2px #AFA2D8 solid; 
padding: 5px;
margin:5px 8px 5px 0px;
}



table{
border: #000000 1px solid;
border-collapse: collapse;
vertical-align: middle;
margin: 5px;
font-size:12pt;
}

td{
vertical-align: middle;
border: #000000 1px solid;
}

th{
background-color: #AFA2D8;
font-weight: bold;
border: #000000 1px solid;
}

.t_even_row{
background-color: #C1E5FF;
border: #000000 1px solid;
}


.t_odd_row{
background-color: #FFFFFF;
border: #000000 1px solid;
}





.page_btns_block{
top: 0px;
width: 1000px;
text-align: left;
padding: 4px;
}

.page_btn{
background-color: #FFFFFF;
border: #000000 1px solid;
padding: 0px 5px 0px 5px;
}

.page_btn:hover{
background-color: #89A2B5;
border: #000000 1px solid;
padding: 0px 5px 0px 5px;
}

.pages{
background-color: #FFFFFF;
border: #000000 1px solid;
padding: 0px 5px 0px 5px;
}

.btn_link{
color: #000000;
text-decoration: none;
}



.img_btn{
border: 0px;
width: 16px;
height: 16px;
padding: 2px;
}


